/*
Theme Name: Docly Child
Theme URI: https://wp.spider-themes.com/docly/
Template: docly
Author: CreativeGigs
Author URI: https://themeforest.net/user/creativegigs
Description: Docly is a powerful, responsive, and high-performance online documentation WordPress theme that can assist you quickly develop your next product’s documentation. It can be used for documenting API, frameworks, plugins, templates, software, manual etc.
Version: 1.1.1
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: docly-child
*/

.term-135 section.breadcrumb_area {
    display: none;
}

article[data-id="119"] {
    display: none !important;
}


/*
Better docs FAQ
*/
.betterdocs-faq-wrapper{
	margin-top:0px  !important;
}

h3.betterdocs-faq-title-tag {
    display: none!important;
}